## debci 3.5.2

=== debian/changelog ===
debci (3.5.2) unstable; urgency=medium

  [ Antonio Terceiro ]
  * config: improve handling of MIRROR.
    MIRROR is no longer read, and is only set if debci_mirror was
    explicitly set in the debci configuration.
  * debci-generate-apt-sources: handle ports architectures
  * debci-localtest: fix --help

 -- Paul Gevers <elbrus@debian.org>  Thu, 07 Jul 2022 21:30:42 +0200

debci (3.5.1) unstable; urgency=medium

  * Debci::App: get query parameters implicitly for pagination links
  * templates: job_listing: drop trailing whitespace
  * templates: job_listing: make package name a link

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 30 Mar 2022 09:39:12 -0300

debci (3.5) unstable; urgency=medium

  [ Antonio Terceiro ]
  * frontend: package: always display a pending jobs header
  * spec_helper: point Debci.config.data_basedir at temp directory
  * debci-test: don't repeat --add-apt-release= options (Closes: #968679)
  * debci-worker: move lxc | schroot from Depends: to Recommends:
  * Add tests for Debci::Job#expired?
  * Drop generation and storage of package-specific static data files
  * Delete remaining status HTML files
  * ci: run tests against postgresql
  * docs: don't advertise the schroot autopkgtesst backend
  * docs: MAINTAINERS: remove lxc networking instructions
  * .gitlab-ci.yml: upgrade stable to bullseye
  * .gitlab-ci.yml: don't hardcode the stable release
  * debci-worker: name temporary directory better
  * debci-worker: ensure temporary dir removal
  * backends/lxc: ensure temporary customize script is removed
  * Debci::HTML.update_package: drop deprecated arguments
  * debci-html: exit non-zero on wrong usage
  * Debci::Status: add trailing slashes everywhere for consistency

  [ barakat-ajadi ]
  * Status: generate status page dynamic
  * Status: Add pagination and filter to status pages

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 27 Mar 2022 16:37:07 -0300
