## debci 3.5.2+nmu1

=== debian/changelog ===
debci (3.5.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 11:59:21 +0200
