=== debian/changelog ===
debci (3.6) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * docs: more precise info on how to get an API key
  * docs: remove mention of deprecated getkey endpoint

  [ Antonio Terceiro ]
  * RejectList: pre-expand wildcards when reading the data
  * Debci::Status: make code backwards compatible with ruby2.5
  * web frontend: rework user authentication
  * web frontend: add simple admin interface
  * self_service: make auth config forward-compatible with omniauth-gitlab 4.0
  * Debci::Job: store file sizes for log and artifacts
  * usage: fix help message for backend option
  * debci-worker: fix running alternative architectures and backends on the
    same host
  * admin: add support for stable ordering of records
  * admin: add Package.backend and support for select fields in general
  * admin: search packages by backend; fix searching on more than one field
  * Backend: use package preferred backend if available
  * debci-worker: mention backend in the logs
  * Debci::AMQP: don't cache queue name per architecture
  * api: add entry point to retry tests via a POST request
  * Apply suggestions by rubocop 1.39.0
  * tools/server.sh: use puma explicitly instead of rackup
  * test/test_helper.sh: setup custom management plugin port
  * test/bin/wait_for_results: simplify getting timestamp of last test job
  * Acknowledge NMU by Michael Biebl
  * Debci::Job: avoid artifact filenames being interpreted as tar options
    (Closes: #1030883)
  * Debci::Job: produce one single pin-package parameter with multiple
    packages (Closes: #1025369)
  * debci generate-apt-sources: add support for non-free-firmware
    (Closes: #1031238)

  [ Pavit Kaur ]
  * Handle signing-keys for extra-apt-sources

  [ Bas Couwenberg ]
  * Fix architecture list in JSON export.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 26 Feb 2023 12:08:48 -0300
