=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
                moreutils,
                patchutils,
                postgresql <!pkg.debci.runtime>,
+               puma <!pkg.debci.runtime>,
                rabbitmq-server <!pkg.debci.runtime>,
                rerun <!pkg.debci.runtime>,
                retry,
@@ -31,6 +32,7 @@
                ruby-database-cleaner <!pkg.debci.runtime>,
                ruby-erubi,
                ruby-foreman <!pkg.debci.runtime>,
+               ruby-localhost <!pkg.debci.runtime>,
                ruby-omniauth-gitlab,
                ruby-pg,
                ruby-rack-test <!pkg.debci.runtime>,
