=== test/test-package-large-logs/debian/tests/control ===
Tests: generate-large-log
Depends: perl
