## debci 3.9

=== Makefile ===
--- 
+++ 
@@ -68,7 +68,7 @@
 	./tools/check-shell-scripts.sh
 
 codespell:
-	if type codespell; then codespell; fi
+	if type codespell; then codespell --ignore-words tools/codespell-ignore.txt; fi
 
 test: check
 
@@ -96,7 +96,7 @@
 .PHONY: tags
 
 tags:
-	ctags -R --exclude=data --exclude=chroots --exclude='public/jquery*' --exclude=public/bootstrap .
+	ctags -R --exclude=data --exclude='public/jquery*' --exclude=public/bootstrap --exclude=public/doc --exclude=public/font-awesome --exclude=coverage --exclude=config .
 
 clean:
 	$(RM) -rf $(generated) tags public/doc links.mk $(LINKS) man/
