=== debian/changelog ===
debci (3.9) unstable; urgency=medium

  * web ui: reduce usage of automatic page refresh
  * Debci::Log: handle non-UTF-8 data correctly
  * Drop static index.html in favor of Debci::Home app
  * Move RSS feed to be dynamically generated
  * Debci::HTML: load package statuses in batches
  * debian-update.timer: reduce frequency to hourly
  * Debci::Log: mark uninstallable sections as failures
  * log viewer: don't collapse a single subsection of failure sections

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 10 Dec 2023 21:18:35 -0300

debci (3.8) unstable; urgency=medium

  [ Christian Kastner ]
  * debci-localtest can also take autopkgtest backends
  * Add debci_autopkgtest_args_<backend> to environment.sh

  [ Antonio Terceiro ]
  * Debci::StorageLimit: only count non-deleted jobs
  * Debci::StorageLimit: traverse only non-deleted jobs
  * Debci::Job: ensure files_purged is false
  * debci-collector.postinst: drop support for upgrades from buster
  * spec: ensure a reasonable value for Debci.config.html_dir.
    This fixes running the Ruby test suite under autopkgtest using a
    different user than `debci`.
  * munin: debci_packages_processed: look into debci-publisher logs
  * web ui: add structured log viewer.
    An initial version in client side JavaScript was written by Stuart
    Prescott. It was then used as base for the the server side Ruby version
    by Antonio Terceiro. In special, all the regular expressions were copied
    as-is from Stuart's original code.
    If Javascript is enabled, then there is some extra functionality, like
    collapsing non-critical sessions and leaving only the actual test runs
    visible by default.

  [ Helmut Grohne ]
  * Install units with dh_installsystemd only (Closes: #1054188)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 16 Nov 2023 08:19:07 -0300

debci (3.7) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Split publishing of results into a separate daemon
  * Debci::Job: store and report backend
  * Make logging for all daemons consistent
  * debci-worker, debci-publisher: log errors even in quiet mode
  * debci-generate-apt-sources: fix checks for non-free-firmware for suite codenames
  * self_service: allow multiple API keys and add to manage them
  * spec_helper: bump required test coverage to 92%
  * Drop obsolete scripts and mentions to them.
    Since debci-batch has been removed in favor of external scheduling of
    tests, some infrastructure left behind is not really useful anymore.
    Right now, drop  debci-list-dependencies, debci-list-packages,
    debci-setup-chdist and references to them (which are unused anyway).
  * Drop schroot backend
  * Bump dependency on autopkgtest to >= 5.29~
  * debci-publisher: fix obtaining data for logging
  * Drop dependency on devscripts
  * collector_spec: fix typo
  * Debci::Job.receive: improve handling of incomplete test results
  * debci-publisher: resist corrupted result archives
  * Debci::Job: keep track of purged files separate from the expiration date
  * config: define a disk storage limit per package
  * Debci::Job: add method to calculate per-job disk usage
  * Limit amount of storage each package can use.
    By Default, each package is allowed to use up to 200MB of disk space
    with logs and artifacts.
  * Debci::Status: remove unused variables
  * web: /status/{alerts,pending}/: display total of jobs after filtering
  * Debci::App: inform total of records when paginating
  * .rerun: ignore coverage/
  * web: display information about expired test logs.
    The custom 404 page for test logs will provide links to the list of
    tests for th same package on the suite and architecture of the original
    test, and for retrying the original test.
  * spec_helper: bump require test coverage to 93%

  [ Helmut Grohne ]
  * backends/lxc/create-testbed: use fewer different sources.lists
  * backends/qemu: fix evaluation of undefined variable
  * backends/qemu/create-testbed: use fewer different sources.lists
  * debci setup: add --keyring option
  * backends/qemu/create-testbed: forward --keyring
  * backends/lxc/create-testbed: pass keyring via new --keyring to autopkgtest-build-lxc
  * debci-setup: conditionalize installation of auto-apt-proxy
  * backends/lxc/create-testbed: do not enable --dbgsym for Debian derivatives
  * import and install munin plugins from debian-ci-config
  * Allow passing arguments to autopkgtest backends (Closes: #1037245)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 04 Nov 2023 10:48:18 -0300
