=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
 Build-Depends: debhelper-compat (= 12),
                debootstrap,
                amqp-tools,
-               autopkgtest (>= 5.5~) <!pkg.debci.runtime>,
+               autopkgtest (>= 5.29~) <!pkg.debci.runtime>,
                curl,
                dctrl-tools,
                debian-archive-keyring,
-               devscripts,
                distro-info,
                fonts-font-awesome (>= 4.0.3~),
-               inotify-tools <!pkg.debci.runtime>,
+               inotify-tools,
                jq,
                libjs-bootstrap,
                libjs-jquery,
@@ -33,6 +32,7 @@
                ruby-erubi,
                ruby-foreman <!pkg.debci.runtime>,
                ruby-localhost <!pkg.debci.runtime>,
+               ruby-magic <!pkg.debci.runtime>,
                ruby-omniauth-gitlab,
                ruby-pg,
                ruby-rack-test <!pkg.debci.runtime>,
@@ -77,10 +77,11 @@
 Package: debci-worker
 Architecture: all
 Depends: debci (= ${binary:Version}),
+         inotify-tools,
          autodep8 (>= 0.2~),
-         autopkgtest (>= 5.5~),
+         autopkgtest (>= 5.29~),
          ${misc:Depends},
-Recommends: lxc | schroot,
+Recommends: lxc
 Description: continuous integration system for Debian (worker daemon)
  debci will scan the Debian archive for packages that contain DEP-8 compliant
  test suites, and run those test suites whenever a new version of the package,
