=== debian/tests/control ===
Tests: ruby-test-suite
Depends: debci-collector, shunit2, ruby-database-cleaner, ruby-rspec (>= 2.14), ruby-magic, ruby-rack-test, rabbitmq-server, autopkgtest
Restrictions: allow-stderr

Tests: test-suite
Depends: debci-collector, shunit2, ruby-database-cleaner, rabbitmq-server, autopkgtest
Restrictions: allow-stderr, flaky

Tests: integration-test
Depends: debci, shunit2, rabbitmq-server
Restrictions: allow-stderr, isolation-container, needs-root, breaks-testbed

Tests: multiarch-integration-test
Depends: debci, shunit2, rabbitmq-server
Restrictions: allow-stderr, isolation-container, needs-root, breaks-testbed

Tests: backend-lxc
Depends: debci, libnss-myhostname, netcat-openbsd, redir, autopkgtest, lxc, lxc-templates, rsync, libvirt-clients, libvirt-daemon-system, iptables, ebtables, dnsmasq-base
Restrictions: allow-stderr, isolation-machine, needs-root

# vim: ft=debcontrol
