## debci 3.10

=== debian/changelog ===
debci (3.10) unstable; urgency=medium

  [ Christian Kastner ]
  * worker: Add --count option to enable job limit

  [ Antonio Terceiro ]
  * api: don't use automatically updated timestamp for filtering
  * db: add index on jobs.date
  * api: clarify documentation for /tests endpoint
  * api: complete examples in documentation to list all job fields
  * api: /v1/tests: return only documented fields
  * api, self_service: fix performance issues in ActiveRecord queries
  * /api/v1/test: include updated_at field in the results
  * Debci::Job: declare public API fields here
  * Debci::Job: add date attribute to the public API
  * Debci::HTML: avoid N+1 queries when loading package status
  * Debci::HTML: export only public API attributes of jobs
  * admin: display model-related icon inside edit page
  * admin: edit: show object name (#to_str) in the breadcrumbs
  * backends: fake: remove obsolete debci-setup-chdist script
  * doc: exclude frames.html

  [ g0t mi1k ]
  * Switch to Debian Bookworm (12) for Vagrant
  * Dynamically update codename for vagrant
  * Fix typo - extra \
  * debci-config: Allow for displaying all KEY values
  * debci-config: Switch to --all to list all keys
  * Add Setting up the LXC backend testbed
  * Add Setting up PostgreSQL database
  * Add Accessing Self Service (Web UI)
  * Add Creating API tokens
  * Configuring debci using variables & configs
  * Add Multiple debci-worker processes per node
  * Typo: t -> T
  * debci-status: Fix typo - Missing hyphen
  * debci-status: JSON loop on packages not results
  * debci-status: Fix static arch & suite flags
  * debci-status: More consistency with output
  * Update HACKING.md as 'debci config' can list all
  * escape /auth/failure params[:message]

  [ Paul Gevers ]
  * Apply suggestions to INSTALL.md
  * lxc/test-package: fix order of debci_autopkgtest_args_lxc (Closes: 1068380)

  [ Tiago Zaniquelli ]
  * Redirect search result directly to package page if there's only one answer.

  [ Helmut Grohne ]
  * collector: skip over results that refer to an unknown job

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 17 Apr 2024 20:53:49 -0300
