=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
                rsync,
                ruby,
                ruby-activerecord (>= 2:5.2),
+               ruby-bullet <!pkg.debci.runtime>,
                ruby-bunny,
                ruby-database-cleaner <!pkg.debci.runtime>,
                ruby-erubi,
