=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Tests: ruby-test-suite
-Depends: debci-collector, shunit2, ruby-database-cleaner, ruby-rspec (>= 2.14), ruby-magic, ruby-rack-test, rabbitmq-server, autopkgtest
+Depends: debci-collector, shunit2, ruby-database-cleaner, ruby-rspec (>= 2.14), ruby-magic, ruby-rack-test, ruby-bullet, rabbitmq-server, autopkgtest
 Restrictions: allow-stderr
 
 Tests: test-suite
