## debci 3.11

=== Makefile ===
--- 
+++ 
@@ -79,6 +79,7 @@
 public/doc/index.html public/doc/jq/jquery.js: README.md $(sort $(wildcard docs/*.md)) $(shell find lib -name '*.rb' | LC_ALL=C sort)
 	$(RM) public/doc/js/jquery.js
 	yardoc --markup markdown --output-dir public/doc --main README.md lib - $^
+	$(RM) public/doc/frames.html
 	ln -sf ../../jquery.js public/doc/js/jquery.js
 
 public/doc/architecture.svg: docs/architecture.svg public/doc
