=== debian/changelog ===
debci (3.11) unstable; urgency=medium

  [ Antonio Terceiro ]
  * log_viewer: display link to download artifacts (Closes: #1072049)
  * debci-test: remove tests-tree from autopkgtest results
  * web ui: package: link to the test history even without reference data
  * debci-setup: keep only 20 days of logs
  * Debci::StorageLimit: respect a per-package storage limit
  * admin: packages: support nicely formatted storage sizes
  * log_viewer: don't special case logs with only 1 section
  * debci-api: auth: fix username output
  * self service: validate suite and architecture
  * self service: improve markup for architecture and suite
  * debci limit-storage: add `cleanup` subcommand to act on a single package
  * debci limit-storage: add subcommand to list packages
  * autopkgtest: backend-lxc: drop unecessary network setup
  * autopkgtest: backend-lxc: add missing dependency on uidmap
  * Debci::Backend: select backend from Debci.config.backend_list as well
  * api: improve wording for rejected package
  * api: silently ignore invalid test requests
  * self service: job history: link to log viewer
  * log_viewer: interpret ANSI escape codes and display colors.
    The raw logs are still transmitted unmodified, and need to be opened in
    a tool that can handle the escape codes. (Closes: #985960)
  * log_viewer: add navigation breadcrumbs to the top

  [ Christian Kastner ]
  * Allow symlinks in conf.d
  * debci-enqueue: Add support for --extra-apt-sources
  * Add support for nested strings in autopkgtest

  [ Paul Gevers ]
  * status: add a line for pass+neutral in the percentage graph

  [ Arnaud Rebillout ]
  * Debci::Job: add duration_seconds attributes to the public API

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 30 Jan 2025 19:48:21 +0100
