## debci 3.12

=== Makefile ===
--- 
+++ 
@@ -9,12 +9,12 @@
 
 all: $(LINKS) $(MANPAGES)
 
-.PHONY: spec check test quick-check
+.PHONY: spec check test quick-check coverage
 
 checkdeps:
 	@if which dpkg-checkbuilddeps >/dev/null && which grep-dctrl >/dev/null; then dpkg-checkbuilddeps -d "$$(grep-dctrl -n -s Depends . debian/control | grep -v '\$$')"; fi
 
-export COVERAGE = no
+export COVERAGE ?= no
 
 spec:
 	@./test/banner 'Ruby unit tests'
@@ -24,6 +24,9 @@
 	@./test/banner 'Ruby unit tests (PostgreSQL)'
 	pg_virtualenv sh -c 'DATABASE_URL=postgresql:///$$PGDATABASE rspec --color'
 
+
+coverage:
+	$(MAKE) spec COVERAGE=yes
 
 functional-tests:
 	@./test/banner 'Functional tests'
