=== debian/changelog ===
debci (3.12) unstable; urgency=medium

  * debian/changelog: fix typo found by codespell
  * frontend: log_viewer: redirect to raw log when plain text is requested
  * debci limit-storage: fix call to #packages_with_excess_storage
  * Makefile: add target to check code coverage
  * Add support for ActiveRecord 7 (Closes: #1095874)
    * Debci::DB: add support for running migrations on ActiveRecord 7
    * Debci::Job: explicitly cast ActiveRecord::Duration into a float
    * Debci::Job: modernize declaration of serialized fields

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 26 Feb 2025 11:58:31 -0300
