=== test/fake-package/debian/changelog ===
fake-package (0.1.0~FIXME-1) UNRELEASED; urgency=medium

  * Initial release (Closes: #nnnn)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 24 Jul 2015 14:11:19 -0300
