=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
                rsync,
                ruby,
                ruby-activerecord (>= 2:5.2),
+               ruby-ansi,
                ruby-bullet <!pkg.debci.runtime>,
                ruby-bunny,
                ruby-database-cleaner <!pkg.debci.runtime>,
@@ -42,6 +43,7 @@
                ruby-sinatra-contrib,
                ruby-kaminari-activerecord,
                ruby-sqlite3,
+               ruby-table-print,
                ruby-thor,
                shellcheck <!pkg.debci.runtime>,
                shunit2 <!pkg.debci.runtime>,
