=== debian/tests/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Restrictions: allow-stderr, isolation-container, needs-root, breaks-testbed
 
 Tests: backend-lxc
-Depends: debci, libnss-myhostname, netcat-openbsd, redir, autopkgtest, lxc, lxc-templates, rsync, libvirt-clients, libvirt-daemon-system, iptables, ebtables, dnsmasq-base
+Depends: debci, libnss-myhostname, netcat-openbsd, redir, autopkgtest, lxc, lxc-templates, rsync, iptables, ebtables, dnsmasq-base, uidmap
 Restrictions: allow-stderr, isolation-machine, needs-root
 
 # vim: ft=debcontrol
