## debci 3.12+ciai2

=== debian/changelog ===
debci (3.12+ciai2) unstable; urgency=medium

  * Bump autopkgtest version to one with qemu directory sharing.
    I added this to upstream, but upstream hasn't cut a release yet. I've
    created a temporary release in the Debian AI APT Archive.

 -- Christian Kastner <ckk@debian.org>  Sat, 27 Sep 2025 09:42:28 +0200

debci (3.12+ciai1) unstable; urgency=medium

  * Fork of debci for ci.ai.debian.net, for prototyping AI hardware support

  * Bump dependencies for autopkgtest and vmdb2
  * Basic arch+variant support, eg: amd64+variant
  * Add qemu+rocm backend
  * Add podman+rocm backend
  * Add qemu+cuda backend
  * Add config-aware systemd service files
  * Add hooks for pre- and post-test commands
  * Add list-worker-gpus utility
  * Add pre-test utility based on gpuenv-utils
  * Add ability to force backend for an architecture
  * debci-update-worker: Add support for multiple configs
  * worker: Make the AMQP consumer binary a configurable option
  * worker: Add new gpuenv-aware AMQP consumer

 -- Christian Kastner <ckk@debian.org>  Thu, 04 Sep 2025 22:50:04 +0200
