=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
                debootstrap,
                amqp-tools,
-               autopkgtest (>= 5.29~) <!pkg.debci.runtime>,
+               autopkgtest (>= 5.31~) <!pkg.debci.runtime>,
                curl,
                dctrl-tools,
                debian-archive-keyring,
@@ -82,9 +82,12 @@
 Depends: debci (= ${binary:Version}),
          inotify-tools,
          autodep8 (>= 0.2~),
-         autopkgtest (>= 5.29~),
+         autopkgtest (>= 5.51+git20250918~),
+         vmdb2 (>= 0.40~),
+         python3-pika,
+         gpuenv-server (>= 0.1.7),
          ${misc:Depends},
-Recommends: lxc
+Recommends: lxc, gpu-qemu-support, gpu-podman-support
 Description: continuous integration system for Debian (worker daemon)
  debci will scan the Debian archive for packages that contain DEP-8 compliant
  test suites, and run those test suites whenever a new version of the package,
