=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,10 @@
 
 execute_after_dh_installsystemd:
 	dh_installsystemd -pdebci-collector --name=debci-update
-	dh_installsystemd -pdebci-worker --name=debci-publisher
+	dh_installsystemd -pdebci-worker --name=debci-worker-byconf
+	dh_installsystemd -pdebci-worker --name=debci-worker-byconf@
+	dh_installsystemd -pdebci-worker --name=debci-publisher-byconf
+	dh_installsystemd -pdebci-worker --name=debci-publisher-byconf@
 
 override_dh_install:
 	dh_install
