## debci 3.13

=== Makefile ===
--- 
+++ 
@@ -100,7 +100,7 @@
 .PHONY: tags
 
 tags:
-	ctags -R --exclude=data --exclude='public/jquery*' --exclude=public/bootstrap --exclude=public/doc --exclude=public/font-awesome --exclude=coverage --exclude=config .
+	ctags -R backends/ bin/ lib/ public/doc.js public/app.js public/style.css spec/ test/ tools/
 
 clean:
 	$(RM) -rf $(generated) tags public/doc links.mk $(LINKS) man/
