=== debian/changelog ===
debci (3.13) unstable; urgency=medium

  * Debci::Job.slow: fix comparison by using an integer input
  * api: add basic tests for the documentation app
  * api: fix crash on 404
  * api: /test: make `since` argument mandatory
  * api: /test: consider finish and publication dates in last timestamp
  * debci-test: limit the size of the artifacts directory
  * Debci::Package.storage_limit: use 8 bytes for storage
  * Debci::Admin: support floating point units for storage limit
  * admin: drop alert-style header
  * admin: handle validation errors
  * Debci::User: validate presence of username
  * Debci::Package: validate storage_limit
  * debci-test: fix warning message for removed artifacts
  * web ui: log_viewer: add "Retry" button
  * data import: don't copy foreign keys
  * Debci::Log: catch failures that happen without a "test results" marker
  * Enable Sinatra logging
  * Debci::AuthApp: always look for the current user
  * Fold Debci::AuthApp into Debci::App
  * Debci::App: prevent unnecessary cookies
  * home, frontend: hide package browsing behind login
  * web: redirect to original page when logging in
  * layout: add a link to the Self Service panel to the user menu
  * frontend: display retry links for logged users only
  * frontend: don't cache responses to logged in users
  * self_service: honor original url on explicit logins
  * self_service: ensure logged in user does not see login page
  * self_service: remove redundant code
  * web: restrict public browsing even more.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 06 Dec 2025 11:53:14 -0300
