=== test/test-package-large-artifacts/debian/tests/control ===
Tests: generate-large-artifacts
